# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.commons.codec.binary.BaseNCodec
  Modifier and Type
  Constant Field
  Value
  `protected static final int`
  `MASK_8BITS`
  `255`
  `public static final int`
  `MIME_CHUNK_SIZE`
  `76`
  `protected final byte`
  `PAD`
  `0x3d`
  `protected static final byte`
  `PAD_DEFAULT`
  `0x3d`
  `public static final int`
  `PEM_CHUNK_SIZE`
  `64`

- org.apache.commons.codec.digest.MessageDigestAlgorithms
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `MD2`
  `"MD2"`
  `public static final String`
  `MD5`
  `"MD5"`
  `public static final String`
  `SHA_1`
  `"SHA-1"`
  `public static final String`
  `SHA_224`
  `"SHA-224"`
  `public static final String`
  `SHA_256`
  `"SHA-256"`
  `public static final String`
  `SHA_384`
  `"SHA-384"`
  `public static final String`
  `SHA_512`
  `"SHA-512"`
  `public static final String`
  `SHA_512_224`
  `"SHA-512/224"`
  `public static final String`
  `SHA_512_256`
  `"SHA-512/256"`
  `public static final String`
  `SHA3_224`
  `"SHA3-224"`
  `public static final String`
  `SHA3_256`
  `"SHA3-256"`
  `public static final String`
  `SHA3_384`
  `"SHA3-384"`
  `public static final String`
  `SHA3_512`
  `"SHA3-512"`
- org.apache.commons.codec.digest.MurmurHash3
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_SEED`
  `104729`
  `public static final long`
  `NULL_HASHCODE`
  `2862933555777941757L`

- org.apache.commons.codec.language.RefinedSoundex
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `US_ENGLISH_MAPPING_STRING`
  `"01360240043788015936020505"`
- org.apache.commons.codec.language.Soundex
  Modifier and Type
  Constant Field
  Value
  `public static final char`
  `SILENT_MARKER`
  `'-'`
  `public static final String`
  `US_ENGLISH_MAPPING_STRING`
  `"01230120022455012623010202"`

- org.apache.commons.codec.language.bm.Languages
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `ANY`
  `"any"`
- org.apache.commons.codec.language.bm.Rule
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `ALL`
  `"ALL"`

- org.apache.commons.codec.net.BCodec
  Modifier and Type
  Constant Field
  Value
  `protected static final String`
  `POSTFIX`
  `"?="`
  `protected static final String`
  `PREFIX`
  `"=?"`
  `protected static final char`
  `SEP`
  `'?'`
- org.apache.commons.codec.net.QCodec
  Modifier and Type
  Constant Field
  Value
  `protected static final String`
  `POSTFIX`
  `"?="`
  `protected static final String`
  `PREFIX`
  `"=?"`
  `protected static final char`
  `SEP`
  `'?'`
- org.apache.commons.codec.net.URLCodec
  Modifier and Type
  Constant Field
  Value
  `protected static final byte`
  `ESCAPE_CHAR`
  `0x25`